#testmonials {
  padding: 200px 0;
  position: relative;
  z-index: -2;
  display: grid;
  justify-items: center;
  grid-template-rows: repeat(3, auto);
  row-gap: 35px;
  min-height: 600px;
  overflow: hidden;
  background: url(../img/bg3.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed
}



#testmonials::after {
  content: "";
  position: absolute;
  top: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}

#testmonials .subtitle {
  color: #FFFFFF;
}

.quote {
  max-width: 900px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-weight: normal;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.8px;
  color: #D3CCCC;
  text-align: center;
}

.quote-author {
  position: relative;
  left: 270px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.45px;
  color: #FFFFFF;
  text-align: right;
}

.testmonials-triangle {
  position: absolute;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 85px 50vw 0 50vw;
  border-color: #fff transparent transparent transparent;
}

.testmonials-triangle-left {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 125px 0 0 49vw;
  border-color: transparent transparent transparent #fff;
}

.testmonials-triangle-right {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 125px 50vw;
  border-color: transparent transparent #fff transparent;
}